@charset "UTF-8";

/*******************************
TOP
*******************************/
/* ---------------------
kv
--------------------- */
.p-top-kv {
  position: relative;
}
.p-top-kv_text {
  display:block;
  width: 100%;
  height: auto;
  padding: 20px;
  background: var(--color--wh);
}
.p-top-kv_text h2{
  padding-bottom: 10px;
  margin-bottom: 10px;
  border-bottom: 1px solid var(--color--key);
  font-size: 2.2rem;
}
.p-top-kv_text h2 span{
   font-size: 120%;
}

/* ---------------------
Swiper
--------------------- */
.swiper {
  width: calc( 100% - 20px );
  height: auto;
  margin: 0 0 0 auto;
}
.swiper-slide {
  overflow: hidden;
}
.swiper-slide img {
  height: auto;
  width: 100%;
}
.swiper-text {
  color: #fff;
  left: 5%;
  position: absolute;
  text-shadow: 1px 1px 2px #333;
  top: 50%;
  width: 60%;
}
.swiper-title {
  font-size: clamp(16px, 3vw, 50px);
  font-weight: 700;
}
.swiper-desc {
  font-size: clamp(12px, 2vw, 30px);
  line-height: 1.5;
  margin-top: 3%;
}
.swiper-pagination{
  text-align: right;
  padding-right: 4%;
}
.swiper-pagination-bullet {
  width: 10px;
  height: 10px;
  margin: 0 5px;
  border-radius: 0;
  background: var(--color--wh);
  opacity: .7;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
}
.swiper-pagination-bullet-active {
    background: var(--color--wh);
  opacity: 1;
}

/* ---------------------
スクロールダウン
--------------------- */
/* スクロールダウンの位置 */
.scroll {
  position: absolute;
  left: 0px;
  bottom: 35px;
  writing-mode: vertical-rl;
}
.scroll span{
  font-size: 1.0rem;
}
/* 線のアニメーション部分 */
.scroll::before {
  animation: scroll 2s infinite;
  background-color: #000;
  bottom: -35px;
  content: "";
  height: 30px;
  left: -1px;
  margin: auto;
  position: absolute;
  right: 0;
  width: 1px;
}
/* 線のアニメーション */
@keyframes scroll {
  0% {
    transform: scale(1, 0);
    transform-origin: 0 0;
  }
  50% {
    transform: scale(1, 1);
    transform-origin: 0 0;
  }
  51% {
    transform: scale(1, 1);
    transform-origin: 0 100%;
  }
  100% {
    transform: scale(1, 0);
    transform-origin: 0 100%;
  }
}

/*====== TB(600px〜) ======*/
@media screen and (min-width: 600px) {
  .p-top-kv_text {
    max-width: 500px;
  }
  .p-top-kv_text h2{
    padding-bottom: 15px;
    margin-bottom: 15px;
    font-size: 3.5rem;
  }
  .p-top-kv_text p{
    font-size: 1.6rem;
  }
  
  /* ---------------------
  Swiper
  --------------------- */
  .swiper {
    width: calc( 100% - 40px );
    height: auto;
    margin: 0 0 0 auto;
  }

  /* ---------------------
  スクロールダウン
  --------------------- */
  /* スクロールダウンの位置 */
  .scroll {
    left: 10px;
  }
  .scroll span{
    font-size: var(--font-sm);
  }
}

/*====== PC(1024px～) ======*/
@media screen and (min-width: 1024px) {
  .p-top-kv_text {
    position: absolute;
    top: 50%;
    bottom: 50%;
    margin-block: auto;
    z-index: 100;
    width: 50%;
    max-width: 550px;
    height: 200px;
    padding: 2% 2% 2% 4%;
  }
  
  /* ---------------------
  Swiper
  --------------------- */
  .swiper {
    width: 85%;
  }
  /* ---------------------
  スクロールダウン
  --------------------- */
  /* スクロールダウンの位置 */
  .scroll {
    left: 7%;
    bottom: 47px;
  }
  
  /* 線のアニメーション部分 */
  .scroll::before {
    bottom: -47px;
    height: 40px;
  } 
}

@media screen and (min-width: 1200px) {
  .p-top-kv_text {
    max-width: calc(580px + 4%);
    height: 240px;
    padding: 35px 35px 35px 4%;
  }
  .p-top-kv_text h2{
    font-size: 4.0rem;
  }
  .p-top-kv_text p{
    font-size: 1.8rem;
  }
}


/* ---------------------
SERVICE
--------------------- */
.p-top-service {
  background-image: url("../../images/common/fuji.png"),
    url("../../images/common/fuji.png");
  background-repeat: no-repeat, no-repeat;
  background-size: 70%, 55%;
  background-position: top -30% left -40%,
    bottom -25% right -30%;
  position: relative;
}
.p-top-service__box__inner{
  width: 100%;
  margin-bottom: 3%;
}
.p-top-service__ttl{
  position: absolute;
  top: -3.5rem;
}

/*====== TB(600px〜699px) ======*/
@media screen and (min-width: 600px) and (max-width: 699px) {
  .p-top-service__ttl{
    top: -5.5rem;
  }
}
/*====== TB(700px〜) ======*/
@media screen and (min-width: 700px) {
  .p-top-service {
    background-size: 40%, 30%;
    background-position: top -30% left -10%,
      bottom -30% right -10%;
  }
  .p-top-service__box.l-flex{
    justify-content: space-between;
  }
  .p-top-service__ttl{
    top: -4.5rem;
  }
  .p-top-service__box__inner{
    width: 49%;
    margin-bottom: 0;
  }
}
/*====== PC(1024px～) ======*/
@media screen and (min-width: 1024px) {
  .p-top-service__ttl{
    top: -5.5rem;
  }
}
@media screen and (min-width: 1200px) {
  .p-top-service {
    background-size: 600px, 400px;
    background-position: top -200px left -180px,
      bottom -150px right -150px;
  }
  .p-top-service__ttl{
    top: -7.5rem;
  }
}
/* ---------------------
インスタ
--------------------- */
.p-top-insta__ttl {
  display: block;
  width: 100%;
  max-width: 300px;
  height: 60px;
  border-radius: 30px;
  margin: 0 auto var(--space-6);
  background-color: var(--color--bk);
}
.p-top-insta__ttl h2{
  line-height: 60px;
  margin-left: 35%;
  font-size: 2.5rem;
  color: var(--color--wh);
  position: relative;
}
.p-top-insta__ttl h2::before {
  content: url(../../images/common/Instagram_Glyph_White.svg);
  display: block;
  width: 30px;
  height: 30px;
  position: absolute;
  left: -40px;
  top: 5px;
}
/*====== PC(1024px～) ======*/
@media screen and (min-width: 1024px) {
  .p-top-insta__ttl {
    max-width: 400px;
    height: 80px;
    border-radius: 40px;
  }
  .p-top-insta__ttl h2{
    line-height: 80px;
    margin-left: 40%;
    font-size: 3.0rem;
  }
  .p-top-insta__ttl h2::before {
    width: 40px;
    height: 40px;
    left: -60px;
    top: 8px;
  }
}

/*******************************
会社概要 company
*******************************/
/* company_01 */
.p-company_01{
  background-image: url("../../images/common/fuji.png");
  background-repeat: no-repeat;
  background-size: 200px;
  background-position: top left;
}
.p-com_01-flex{
  justify-content: space-between;
}
/*====== TB(700px〜) ======*/
@media screen and (min-width: 700px) {
  .p-company_01{
    background-size: 40%;
  }
  .p-com_01-text_box,
  .p-com_01-img_box{
    width: 49%;
  }
}
/*====== PC(1200px～) ======*/
@media screen and (min-width: 1200px) {
  .p-company_01{
    background-size: 500px;
    background-position: top left 5%;
  }
  .p-com_01-text_box{
    width: 40%;
  }
  .p-com_01-img_box{
    width: 55%;
  }
}


/*******************************
採用情報 recruit
*******************************/
/* p-recruit-02 */
.p-rec-02_02{
  background-image: url("../../images/recruit/recruit02-con02-bg.png");
  background-repeat: no-repeat;
  background-size: 50%;
  background-position: right top;
}
.p-rec-sikaku_seid{
  justify-content: space-between;
}
.p-rec-sikaku_seid li{
  width: 100%;
  max-width: 330px;
  margin: 1rem auto;
  padding: 20px 10px;
  border: 1px solid var(--color--key);
  background-color: var(--color--wh);
  text-align: center;
}
.p-rec-sikaku_seid li img{
  width: 40%;
  max-width: 150px;
  margin: 15px auto;
}

.p-rec-sikaku_syutoku,
.p-rec-sikaku_list{
  padding: 10px;
}
.p-rec-sikaku_syutoku h3{
  padding: 10px 0 20px;
}

.p-rec-sikaku_list li{
  width: 100%;
  font-weight: bold;
  margin: 0.75em 0 0;
  padding: 0 10px 0.75em 30px;
  background: left 5px top 0 / 20px no-repeat url("../../images/common/icon-license.png");
}
/* p-recruit-03 */
.p-rec-03_box01,
.p-rec-03_box03__inner{
  padding: 20px 10px;
}


/*====== TB(600px〜) ======*/
@media screen and (min-width: 600px) {
  .p-rec-sikaku_seid li{
    padding: 20px;
  }
  .p-rec-sikaku_syutoku,
  .p-rec-sikaku_list{
    padding: 20px;
  }
  .p-rec-sikaku_syutoku h3{
    padding: 0 0 20px;
  }
  .p-rec-sikaku_list li{
    width: 50%;
  }
  /* p-recruit-03 */
  .p-rec-03_box01,
  .p-rec-03_box03__inner{
    padding: 30px;
  }
}

/*====== PC(1024px～) ======*/
@media screen and (min-width: 1024px) {
  .p-rec-02_02{
    background-size: contain;
    background-position: right top;
  }
  .p-rec-sikaku_seid li{
    max-width: 33%;
    margin: 1rem 0 0;
  }
  .p-rec-sikaku_syutoku,
  .p-rec-sikaku_list{
    padding: 30px;
  }
  .p-rec-sikaku_syutoku h3{
    padding: 0 0 30px;
  }
  .p-rec-sikaku_list li{
    width: 33.3%;
  }
}

/*====== PC(1200px～) ======*/
@media screen and (min-width: 1200px) {
  .p-rec-sikaku_syutoku,
  .p-rec-sikaku_list{
    padding: 50px;
  }
  .p-rec-sikaku_syutoku h3{
    padding: 0 0 50px;
  }
  /* p-recruit-03 */
  .p-rec-03_box01,
  .p-rec-03_box03__inner{
    padding: 50px;
  }
}


/*******************************
仕事の流れ flow
*******************************/
/* p-flow-02 */
.p-flow-02_box{
  width: 100%;
  margin: var(--space-5) 0;
}
.p-flow-02__textbox{
  padding: 10px;
}
.p-flow-02__time{
  padding: 10px 0 10px 40px;
  background-image: url("../../images/recruit/icon-clock.png");
  background-repeat: no-repeat;
  background-size: 30px;
  background-position: left center;
  color: var(--color--key);
}

/*====== TB(600px〜) ======*/
@media screen and (min-width: 600px) {
/* p-flow-02 */
  .p-flow-02_box{
    position: relative;
  }
  .p-flow-02_box.p-flow-02__a,
  .p-flow-02_box.p-flow-02__b{
    padding-bottom: 100px;
  }
  .p-flow-02_box.p-flow-02__mb{
    margin-bottom: 160px;
  }
  .p-flow-02__textbox{
    padding: 30px;
  }
  .p-flow-02__a .p-flow-02__textbox,
  .p-flow-02__b .p-flow-02__textbox{
    width: 60%;
  }

  .p-flow-02_box .p-flow-02__img01{
    width: 45%;
    position: absolute;
    bottom: 0;
  }
  .p-flow-02_box .p-flow-02__img02{
    width: 300px;
    position: absolute;
    bottom: -120px;
  }
  .p-flow-02__time{
    padding: 10px 0 10px 55px;
    background-size: 40px;
    margin-bottom: 0.25em;
  }
  .p-flow-02__a .p-flow-02__textbox{
    padding-left: 60px;
    padding-bottom: 50px;
    margin-left: auto;
  }
  .p-flow-02__a .p-flow-02__img01{
    left:0;
  }
  .p-flow-02__a .p-flow-02__img02{
    left: 48%;
  }
  .p-flow-02__b .p-flow-02__textbox{
    padding-right: 60px;
    padding-bottom: 50px;
    margin-right: auto;
  }
  .p-flow-02__b .p-flow-02__img01{
    right:0;
    bottom: 0;
  }
  .p-flow-02__b .p-flow-02__img02{
    right: 48%;
  }
}

/*====== PC(1024px～) ======*/
@media screen and (min-width: 1024px) {
/* p-flow-02 */
  .p-flow-02_box.p-flow-02__a,
  .p-flow-02_box.p-flow-02__b{
    padding-bottom: 150px;
  }
  .p-flow-02_box.p-flow-02__mb{
    margin-bottom: 210px;
  }
  .p-flow-02__textbox{
    padding: 40px;
  }
  .p-flow-02_box .p-flow-02__img02{
    width: 450px;
    bottom: -170px;
  }

  .p-flow-02__a .p-flow-02__textbox{
    padding-left: 90px;
    padding-bottom: 60px;
  }
  .p-flow-02__b .p-flow-02__textbox{
    padding-right: 90px;
    padding-bottom: 60px;
  }
}
/*====== PC(1200px～) ======*/
@media screen and (min-width: 1200px) {
/* p-flow-02 */
  .p-flow-02_box.p-flow-02__a,
  .p-flow-02_box.p-flow-02__b{
    padding-bottom: 170px;
  }
  .p-flow-02_box.p-flow-02__mb{
    margin-bottom: 200px;
  }
  .p-flow-02__textbox{
    padding: 50px;
  }
  .p-flow-02_box .p-flow-02__img02{
    bottom: -160px;
  }
  .p-flow-02__a .p-flow-02__textbox{
    padding-left: 110px;
  }
  .p-flow-02__b .p-flow-02__textbox{
    padding-right: 110px;
  }
}


/*******************************
インタビュー interview
*******************************/
/*-------------------
一覧・詳細共通 
--------------------*/
/* p-interview-01 */
.p-iv-box__textbox{
  width: 100%;
  padding: 20px;
}
.p-iv-box__nyusya{
  font-size: var(--font-lg);
}
.p-iv-box__name{
  font-size: 35px;
}
.p-iv-box__name .name__sm{
  font-size: 70%;
}
/*====== TB(700px〜) ======*/
@media screen and (min-width: 700px) {
  .p-iv-box,
  .p-iv-box .l-flex{
    width: 100%;
    align-items: center;
  }
  .p-iv-box:nth-of-type(2n) .l-flex{
    flex-direction: row-reverse;
  }
  .p-iv-box__textbox{
    padding: 0 40px;
    width: 45%;
  }
  .p-iv-box__name{
    font-size: 40px;
  }
  .p-iv-box__img{
    width: 55%;
  }
}

/*====== PC(1024px～) ======*/
@media screen and (min-width: 1024px) {

  .p-iv-box__textbox{
    padding: 0 60px;
    width: 40%;
  }
  .p-iv-box__name{
    font-size: 40px;
  }
  .p-iv-box__img{
    width: 60%;
  }
}

/*-------------------
詳細
--------------------*/
/* p-interview-01 */
.p-iv-box__sikaku{
  border: 1px solid var(--color--key);
  padding: 20px;
}
.p-iv-box__sikaku h3{
  width: 100%;
  font-weight: bold;
  padding: 0 0 0.75em 30px;
  background: left 0 top 0 / 20px no-repeat url("../../images/common/icon-license.png");
}
/* p-interview-02 */
.p-iv02-box__dl dt{
  position: relative;
  padding: 0 0 0.75em 35px;
  color: var(--color--key);
  font-weight: bold;
  font-size: 110%;
}
.c-circle-green{
  display: block;
  width: 30px;
  height: 30px;
  border-radius: 50%;
  margin-right: 10px;
  background: var(--color--key);
  color: var(--color--wh);
  text-align: center;
  line-height: 28px;
  position: absolute;
  left: 0;
}
/*====== TB(700px〜) ======*/
@media screen and (min-width: 700px) {
/* p-interview-01 */
  .p-iv-box__sikaku{
    padding: 30px;
  }
/* p-interview-02 */
  .p-iv02-box__dl dd{
    padding-left: 35px;
  }
}
/*====== PC(1024px～) ======*/
@media screen and (min-width: 1024px) {
/* p-interview-01 */
  .p-iv-box__sikaku{
    padding: 40px;
  }
/* p-interview-02 */
  .p-iv02-box__flex{
    justify-content: space-between;
  }
  .p-iv02-box__flex .p-iv02-box__dl,
  .p-iv02-box__flex .p-iv02-box__img{
    width: 48%;
  }
}


/*******************************
企業団体の方 kokyo
*******************************/
/* p-kokyo-02 */
.p-kokyo-02_01{
  background-image: url("../../images/kokyo/kokyo02-ttl-bg.png");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: right top;
}
.kokyo-jirei-ttl{
  background: var(--color--key);
  color: var(--color--wh);
  padding: 10px 15px;
}
.kokyo-jirei-box{
  width: 100%;
}
.kokyo-jirei-jiiseki{
  background: var(--color--gray);
  padding: 20px 15px;
}
.kokyo-jirei-jiiseki h4{
  position: relative;
  margin-bottom: 0.5em;
  padding-left: 10px
}
.kokyo-jirei-jiiseki h4::before{
  content: '';
  position: absolute;
  top:0;
  bottom:0;
  margin: auto 0;
  left: -15px;
  display: inline-block;
  width: 15px;
  height: 5px;
  background-color: var(--color--key);
}
.kokyo-jirei-jiiseki .c-disc>li {
  margin-bottom: 0.5em;
}

/* p-kokyo-03 */
.p-kokyo-hyousyou{
  border: solid 10px var(--color--gold);
}
.p-kokyo-hyousyou_list{
  border: solid 1px var(--color--gold);
	margin: 5px;
  padding: 10px;
}
.p-kokyo-hyousyou_list li{
  width: 100%;
  font-weight: bold;
  margin: 0.75em 0 0;
  padding: 0 10px 0.75em 30px;
  background: left 0 top 0 / 20px no-repeat url("../../images/common/icon-medal.png");
}

/*====== TB(600px〜) ======*/
@media screen and (min-width: 600px) {
  .p-kokyo-02_01{
    background-size: contain;
    background-position: left top;
  }
}

/*====== PC(1024px～) ======*/
@media screen and (min-width: 1024px) {
  /* p-kokyo-02 */
  .kokyo-jirei-inner{
    justify-content: space-between;
  }
  .kokyo-jirei-box{
    width: 49%;
  }
  /* p-kokyo-03 */
  .p-kokyo-hyousyou{
    border: solid 20px var(--color--gold);
  }
  .p-kokyo-hyousyou_list{
    border: solid 2px var(--color--gold);
    margin: 10px;
    padding: 30px;
  }
  .p-kokyo-hyousyou_list li{
    max-width: 950px;
    margin: 1em auto 0;
    padding: 0 10px 1em 35px;
    background: left 0 top 0 / 25px no-repeat url("../../images/common/icon-medal.png");
  }
}

/*******************************
個人のお客様 kojin
*******************************/
/* p-kojin-02 エクステリアはおうちの顔*/
.p-kojin-02_01{
  background-image: url("../../images/kojin/kojin02-ttl-bg.png");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: right top;
}
.p-kojin-02_01__lead{
  padding: 20px 10px;
}
.kojin-plan-ttl{
  margin-bottom: 0.5em;
  color: var(--color--orange);
}
.kojin-plan-ttl span{
  position: relative;
  padding-left: 20px;
  color: #eed290;
  font-size: 180%;
  margin-right: 10px;
}
.kojin-plan-ttl span::before {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto 0;
  left: 0;
  display: inline-block;
  width: 15px;
  height: 5px;
  background-color: #eed290;
}
.p-kojin-02_03.l-flex{
  justify-content: center;
}
.p-kojin-02_03 img{
  max-width: 100%;
  margin: 5px 0;
}

/* p-kojin-03 工事までの流れ */
.p-kojin-03{
  background-image: url("../../images/kojin/kojin-03-bg.png");
  background-repeat: no-repeat;
  background-size: 100%;
  background-position: top center;
}
.p-kojin-fs{
  margin-bottom: 20px;
}
.p-kojin-fs dt{
  width: 100%;
  padding: 15px;
  text-align: center;
  font-weight: bold;
  color: var(--color--wh);
  background: var(--color--key);
  position:relative;

}
.p-kojin-fs dt span{
  font-size: 150%;
  line-height: 1;
}
.p-kojin-fs dd{
  width: 100%;
  padding: 20px 15px 15px 15px;
  background: #fff;
}
.p-kojin-fs dd span{
  display: block;
  margin-bottom: 0.5em;
  font-size: 120%;
  font-weight: bold;
}

.p-kojin-fs dt::after{
  content: '';
  position: absolute;
  bottom: 0;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 12px 15px 0 15px;
  border-color: var(--color--key) transparent transparent transparent;
  left: 50%;
  transform: translateX(-50%) translateY(100%);
  z-index: 10;
}

/* p-kojin-04 よくあるご質問 */
.p-kojin-04{
  background-image: url("../../images/kojin/kojin-04-bg.png");
  background-repeat: no-repeat;
  background-size: 100%;
  background-position: top center;
}

.p-kojin-faq dl{
  padding: 15px;
  background-color: var(--color--wh);
  margin-bottom: 20px;
}
.p-kojin-faq dt{
  margin-bottom: 15px;
  font-weight: bold;
}
.p-kojin-faq dt,
.p-kojin-faq dd{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.p-kojin-faq dt .q,
.p-kojin-faq dd .a{
  display: block;
  width: 25px;
  height: 25px;
  border-radius: 50%;
  line-height: 25px;
  margin-right: 10px;
  font-weight: bold;
  text-align: center;
  color: #fff;
}
.p-kojin-faq dt .q{
  background: var(--color--key);
}
.p-kojin-faq dd .a{
  background: var(--color--orange);
}
.p-kojin-faq dt .text,
.p-kojin-faq dd .text{
  width: calc(100% - 35px);
  line-height: 25px;
}

/* p-kojin-05 施工事例 */
.p-kojin-05_01{
  background-image: url("../../images/kojin/kojin05-ttl-bg.png");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: left -140px top;
}
.kojin-jirei-ttl{
  background: var(--color--orange);
  color: var(--color--wh);
  padding: 10px 15px;
}
.kojin-jirei-inner{
  width: 100%;
  justify-content: space-between;
}
.kojin-jirei-box {
  width: 100%;
}
.kojin-jirei-text{
  position: relative;
  top :-20px;
  margin: 0 5%;
  padding: 8px 5px 8px 20px;
  background: var(--color--gray);
  color: var(--color--orange);
  font-weight: bold;
}
.kojin-jirei-text::before {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto 0;
  left: 0;
  display: inline-block;
  width: 15px;
  height: 5px;
  background-color: var(--color--orange);
}

/* p-kojin-06 生垣助成金について*/
.p-jyoseikin_ttl img{
  width: 50px;
  margin: 0 auto 0.5rem;
}
.p-jyoseikin_rei{
  border: solid 3px var(--color--gold);
}
.p-jyoseikin_rei__ttl01{
  width: 250px;
  height: 50px;
  line-height: 50px;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  text-align: center;
  margin:  0 auto;
  background-color: var(--color--gold);
  color: var(--color--wh);
  font-size: 2.0rem;
}
.p-jyoseikin_rei__ttl02{
  padding: 20px 10px 10px;
}


/*====== TB(600px〜) ======*/
@media screen and (min-width: 600px) {
  /* p-kojin-02 エクステリアはおうちの顔*/
  .p-kojin-02_01{
    background-size: contain;
    background-position: left top;
  }
  .p-kojin-02_01__lead{
    padding: 20px;
  }
  .p-kojin-02_03 img{
    width: auto;
    height: 100px;
    margin: 10px;
  }
  
  /* p-kojin-05 施工事例 */
  .p-kojin-05_01{
    background-size: contain;
    background-position: left top;
  }
}
/*====== TB(700px〜) ======*/
@media screen and (min-width: 700px) {
  /* p-kojin-02 エクステリアはおうちの顔*/
  .kojin-plan-box{
    width: 50%;
  }
  .kojin-plan-ttl span{
    padding-left: 30px;
  }
  .kojin-plan-ttl span::before {
    width: 20px;
    height: 8px;
  }
  .kojin-plan-box p{
    padding: 0 30px;
  }
  
  /* p-kojin-03 工事までの流れ */
  .p-kojin-fs {
    align-items: stretch; 
  }
  .p-kojin-fs dt{
    display: flex;
    flex-direction: column; /* 中身を縦並びに */
    justify-content: center; /* 垂直方向の中央 */
    width: 100px;
  }
  .p-kojin-fs dd{
    align-items: center;
    width: calc(100% - 100px);
    padding: 15px;
  }
  
  /* p-kojin-05 施工事例 */
  .kojin-jirei-box {
    width: 49%;
  }
  
  /* p-kojin-06 生垣助成金について*/
  .p-jyoseikin_rei{
    padding: 0 5% 5% ;
  }
  .p-jyoseikin_rei__ttl02{
    padding: 20px 10px 10px;
  }
}

/*====== PC(1024px～) ======*/
@media screen and (min-width: 1024px) {
  /* p-kojin-02 エクステリアはおうちの顔*/
  .p-kojin-02_01__lead{
    padding: 30px;
  }
  /* p-kojin-03 工事までの流れ */
  .p-kojin-fs dd{
    padding: 15px 20px 20px;
  }
  
  /* p-kojin-04 よくあるご質問 */
  .p-kojin-faq dl{
    padding: 20px;
  }
  .p-kojin-faq dt .q,
  .p-kojin-faq dd .a{
    width: 30px;
    height: 30px;
    line-height: 30px;
  }
  .p-kojin-faq dt .text,
  .p-kojin-faq dd .text{
    width: calc(100% - 40px);
    line-height: 30px;
  }
  

}

/*******************************
工事後のお手入れ oteire
*******************************/
.oteire-type-ttl__or{
  background: var(--color--orange);
  color: var(--color--wh);
  padding: 10px 15px;
}
.oteire-type-ttl{
  background: var(--color--key);
  color: var(--color--wh);
  padding: 10px 15px;
}

.oteire-type-subttl__or{
  margin-bottom: 0.5em;
  padding-left: 20px;
  color: var(--color--orange);
  font-size: var(--heading-h3);
  position: relative;
}
.oteire-type-subttl__or::before {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto 0;
  left: 0;
  display: inline-block;
  width: 15px;
  height: 5px;
  background-color: #eed290;
}

.oteire-type-season{
  background: var(--color--gray);
  padding: 10px;
  
}
.oteire-type-season dt{
  width: 100%;
  padding-bottom: 10px;
  border-bottom: 1px solid var(--color--dark-gray);
  font-size: 110%;
  font-weight: bold;
  line-height: 30px;
}
.oteire-type-season dt img{
  display: inline-block;
  width: auto;
  margin-left: 10px;
}
.oteire-type-season dd{
  width: 100%;
  padding-top: 10px;
  font-size: var(--font-md);
}


/*====== TB(700px〜) ======*/
@media screen and (min-width: 700px) {
/* p-oteire-01 植栽のお手入れ*/
  .oteire-type-ttl__or,
  .oteire-type-ttl{
    position: relative;
    top: -100px;
    margin-bottom: 0;
  }
  
  .oteire-type-box__inner{
    padding-left: 20px;
    position: relative;
  }
  .p-oteire-02_02 .oteire-type-box__inner::before{
    content: '';
    position: absolute;
    top: 11px;
    left: 0;
    display: inline-block;
    width: 15px;
    height: 5px;
    background-color: #5bc2bb;
  }
  .oteire-type-season dt{
    width: 100px;
    padding: 10px 10px 10px 0;
    border-bottom: none;
    border-right:  1px solid var(--color--dark-gray);
    text-align: center;
  }
  .oteire-type-season dt img{
    display: block;
    margin: 5px auto 0;
  }
  .oteire-type-season dd{
    width: calc( 100% - 100px );
    padding: 10px 5px 10px 15px;
  }
}

/*====== PC(1024px～) ======*/
@media screen and (min-width: 1024px) {
/* p-oteire-01 植栽のお手入れ*/
  .oteire-type-ttl__or,
  .oteire-type-ttl{
    top: -120px;
  }
  .p-oteire-type-img{
    max-width: 800px;
  }
  .oteire-type-inner{
    padding-left: 20px;
  }
}


/*******************************
* サイトマップ
*******************************/
.p-sm_list__box{
  width: 100%;
}
.p-sitemap_list p{
  font-weight: bold;
}
.p-sitemap_list ul{
  margin-left: 30px;
}
.p-sitemap_list a{
  display: block;
  max-width: 300px;
  position: relative;
  padding-left: 40px;
  height: 40px;
  line-height: 40px;
}

.p-sitemap_list a::before{
  position: absolute;
  content: "";
  background: var(--color--key);
  top: 5px;
  left: 0;
  width: 30px;
  height: 30px;
  margin: auto;
}
.p-sitemap_list a::after {
  position: absolute;
  top: calc(50% - 5px);
  left: 6px;
  vertical-align: middle;
  content: "";
  width: 10px;
  height: 10px;
  margin: auto;
  border-top: 2px solid var(--color--wh);
  border-right: 2px solid var(--color--wh);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  transition: all .3s;
}
.p-sitemap_list .p-sitemap__kojin a::before{
  background: var(--color--orange);
}
.p-sitemap_list a:hover{
  color: var(--color--key);
}
.p-sitemap_list .p-sitemap__kojin a:hover{
  color: var(--color--orange);
}
.p-sitemap_list  a:hover::after{
  left: 10px;
}

@media screen and (min-width: 700px) {
  .p-sm_list__box{
    width: 50%;
  }
}












/*===================================================
/* WP投稿 single.php
===================================================*/
/*レイアウト*/
.p-wp-post-wrap {
  max-width: 1300px;
  margin-inline: auto;
}
.p-wp-post {
  overflow: hidden;
}
/*******************************

* 見出し

*******************************/
/* H1 */
.p-post-ttl {
  font-size: var(--heading-md);
  text-align: center;
  margin-top: var(--space-4);
}
.p-post-ttl.is-wide {
  text-align: left;
}
.p-single-article h2, .p-single-article h3, .p-single-article h4, .p-single-article h5, .p-single-article h6 {
  margin-top: var(--space-4);
  margin-bottom: var(--space-3);
}
.p-single-article p, .p-single-article img {
  margin-bottom: var(--space-2);
  line-height: 1.75;
}
/* 見出し内の span, strong, em などに親の見出しスタイルを継承させる */
.p-wp-post h2 *, .p-wp-post h3 *, .p-wp-post h4 *, .p-wp-post h5 *, .p-wp-post h6 * {
  font-size: inherit;
  font-weight: inherit;
  line-height: inherit;
  color: inherit;
}
.p-wp-post h2 {
  position: relative;
  font-size: var(--heading-md);
  font-weight: 900;
  display: block;
  color: var(--color--blue);
  background: var(--color--lightgreen);
  border-radius: var(--radius-md);
  padding: 20px 30px 20px 40px;
}
.p-wp-post h2::before {
  position: absolute;
  top: 25%;
  left: 20px;
  width: 6px;
  height: 50%;
  content: "";
  opacity: 0.2;
  -ms-filter: "alpha(opacity=20)";
  border-radius: 3px;
}
.p-wp-post h3 {
  font-size: var(--heading-sm);
  position: relative;
  padding: 1rem 2rem 1rem 0;
  border-bottom: 6px solid var(--color--gray04);
}
.p-wp-post h3::before {
  position: absolute;
  bottom: -6px;
  left: 0;
  width: 20%;
  height: 6px;
  content: "";
  background: var(--color--lightgreen);
}
.p-wp-post h4 {
  position: relative;
  font-size: var(--heading-xs);
  padding-left: 16px;
}
.p-wp-post h4::before {
  position: absolute;
  top: 0;
  left: 3px;
  width: 6px;
  height: 90%;
  content: "";
  -ms-filter: "alpha(opacity=20)";
  border-radius: 3px;
  background: var(--color--lightgreen);
}
.p-wp-post h5 {
  font-size: var(--heading-xxs);
  display: flex;
  align-items: center;
  gap: 0.6rem; /* ●とテキストの間隔 */
  padding: 0 1.2rem 0 2px;
  font-weight: var(--weight-7);
  position: relative;
}
.p-wp-post h5::before {
  content: "";
  display: inline-block;
  width: 0.7em; /* フォントサイズに準拠 */
  height: 0.7em;
  border-radius: 50%;
  background-color: var(--color--blue);
  flex-shrink: 0;
}
.p-wp-post h6 {
  font-size: var(--heading-xxs);
  color: var(--color--blue);
}
.p-wp-post table th {
  background-color: #f1f9ec;
}
/*日付と投稿者*/
.p-article-info {
  display: flex;
  justify-content: center;
  flex-wrap: nowrap;
  gap: 3px;
}
.p-article-info__date, .p-article-info__author {
  font-size: var(--caption);
}
/*******************************

* 本文関係

*******************************/
.p-wp-post .textarea {
  padding: 0;
  width: 96%;
  margin: 0 auto 5rem;
}
.p-wp-post .textarea .wp-title {
  margin: 24px 0;
}
.p-wp-post .textarea p {
  margin: 16px 0;
  justify-content: center;
  word-break: break-all;
}
.p-wp-post img {
  max-width: 100%;
  width: fit-content;
  height: auto;
  /*    padding-bottom: 16px;*/
  display: block;
  margin-left: auto;
  margin-right: auto;
}
/*====== PC(1024px～) ======*/
@media screen and (min-width: 1024px) {
  .p-wp-post .textarea img {
    width: auto;
    display: unset;
  }
}
.p-wp-post .textarea .table-overflow {
  overflow-x: auto;
  margin-top: 1rem;
}
.p-wp-post .textarea .table-overflow {
  overflow-x: auto;
  margin-top: 1rem;
}
.p-wp-post .textarea td pre {
  word-break: break-all;
}
.p-wp-post .textarea table td {
  line-height: 1.6;
  padding: 2px;
}
.p-wp-post .textarea .btn {
  padding-top: 10px;
}
.p-wp-post .textarea .btn > a {
  background-color: #7cb3c1;
  color: #fff;
  padding: 10px;
  border-radius: 4px;
}
.p-wp-post .textarea td pre {
  width: 100%;
  word-break: break-all !important;
}

/**************************

  投稿 一覧？　アーカイブ

****************************/
.page-content .archive .archive_list {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  text-align: center;
  justify-content: space-between;
  margin: 40px auto;
}
.page-content .archive .archive_list li {
  width: 31%;
  margin: 0 3px 3px;
}
.page-content .archive .archive_list li:nth-child(3n) {
  margin-right: 0;
}
.page-content .archive .archive_list li a {
  padding: 8px 0;
  width: 100%;
  text-align: center;
  border: 1px solid #52b119;
  display: block;
}
.page-content .archive .archive_list li a:hover {
  background-color: #52b119;
  color: #ffffff;
}

/*******************************

* アーカイブ　　？？どこ用か確認必要

*******************************/
.page-content .archive .archive_list {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  text-align: center;
  justify-content: space-between;
  margin: 40px auto;
}
.page-content .archive .archive_list li {
  width: 31%;
  margin: 0 3px 3px;
}
.page-content .archive .archive_list li:nth-child(3n) {
  margin-right: 0;
}
.page-content .archive .archive_list li a {
  padding: 8px 0;
  width: 100%;
  text-align: center;
  border: 1px solid #52b119;
  display: block;
}
.page-content .archive .archive_list li a:hover {
  background-color: #52b119;
  color: #ffffff;
}
.mid-career-content.page-content#wordpress .box-wrap.gra li img {
  width: 100%;
  max-width: 98px;
  min-width: 98px;
}
/*******************************

* 一覧へ戻るボタン

*******************************/
.pagenav {
  display: flex;
  text-align: center;
  justify-content: space-between;
  gap: 8px;
  max-width: 240px;
  margin: auto;
}
.tablenav {
  clear: both;
  position: relative;
  font-size: 11px;
  line-height: 13px;
  margin: 2rem auto 10rem;
  width: 100%;
  display: block;
  text-align: center;
  padding: 0 8px;
}
.pagination span, .pagination a {
  display: block;
  float: left;
  margin: 2px 2px 2px 0;
  padding: 6px 9px 5px 9px;
  text-decoration: none;
  width: auto;
  color: #fff;
  background-color: #707070;
  font-size: 14px;
  line-height: 1;
}
.pagination a:hover {
  color: #fff;
  background-color: #52b119;
}
.pagination .current {
  padding: 6px 9px 5px 9px;
  background-color: #52b119;
  color: #fff;
}
/*ボタン*/
.list-btn a {
  text-align: center;
  border: 1px solid var(--color--key);
  max-width: 240px;
  display: block;
  margin: 2rem auto;
  line-height: 3;
  border-radius: 6px;
  color: var(--color--key);
  transition: 0.3s ease-in-put;
  -webkit-transition: 0.3s ease-in-out;
  -moz-transition: 0.3s ease-in-out;
  -o-transition: 0.3s ease-in-out;
}
.list-btn a:hover {
  text-decoration: none;
  background-color: var(--color--darkgreen);
  color: var(--color--wh);
}


